.igplcontainer{
	width:100%;
	max-width:600px;
	border:1px solid #f1f1f1;
	height:50px;
	max-height:50px;
	display:none;
}
.igplinnercont{display: flex;margin-top: 9px;margin-left:7px;width: 100%;}
.igplicn{display:table-cell;width: 40px;cursor:pointer;}
.igplplicon img{width:34px; height:34px; color:#1DA1F2;}
.igplbar{
    width: calc(100% - 230px);
    height: 6px;
    display: none;
    margin-top: 14px;
    cursor:pointer;
    margin-right: 10px;
    margin-left: 5px;
	
    }	
.igplbottombar{
	width: 100%;
	height: 6px;
	display: block;
	vertical-align: middle;
	background: #EFEBE9;
	border-radius:25px;
}
.igpltopbar{width: 0%;background:#5C6BC0;height: 6px;border-radius:25px;}
.igplspeed{/* width: 48px; */margin-left: 10px;display: block;margin-right: 5px;cursor:pointer; display:none;}
.igplspeed .igplinspeed{
	height: 32px;
	border: 1px solid #37474F;
	border-radius:5px;
	padding: 5px 5px;
	text-align: center;
	line-height: 20px;
	font-family: "open_sansregular", sans-serif;
	font-size: 14px;
	width: auto;
	color:#37474F;
	user-select:none;
}
.igplspeed .igplinspeed:active{
	background-color:#5C6BC0;
	color:#fefefe;
}
.igplsound{display:none;}
.igplsound img{cursor:pointer;height:32px; width:32px; }
.igplball{width:14px; height:14px; border-radius:14px; background:#5C6BC0; position:relative; left:0%;margin-left:-7px;margin-top:-10px;transition:left .25s;}

.igplplaytime{margin-left:10px;font-family:"open_sansregular", sans-serif;font-size: 12px;margin-top: 2px;color:#37474F;user-select:none; display:none;}
.igpl-textstart {font-family: "open_sansregular", sans-serif;font-size: 14px;color: #333;height: 20px;margin-top: -6px;}
.igpl-textduation{font-size:12px;color:#666;line-height: 9px;}
#igplaudpl{
	display:none;
}

.igpl-msgbox {
	display:none;
	float: none;
    width: 100%;
    max-width: 600px;
    border: 1px solid #f1f1f1;
    height: 150px;
    max-height: 150px;
    background-color: #f1f1f1;
    text-align: center;
}

.igpl-msgbox-inn {
    font-size: 14px;
    padding: 10px;
	line-height:22px;
}


.igpl-ratebox {
    display: flex;
    margin: 0 auto;
    width: 100%;
    position: absolute;
    left: 50%;
    margin-left: -95px;
}

.igpl-like {
    padding: 10px;
	cursor:pointer;
}
.igpl-dilike {
    padding: 10px;
	cursor:pointer;
}

.igpl-ratebox img:active{background-color:#666;}


@media only screen and (max-width: 720px) {
	.igpl-ratebox img{ background: #f1f1f1;
    border: 0px;
    box-shadow: none;}
	.igpl-ratebox{margin-left:-60px;}
	.igplplaytime{display:none;}
	.igplbar{width:calc(100% - 115px); height: 6px;
    margin-top: 16px;   
    margin-right: 10px;
    margin-left: 10px;
	}
	.igplsound{display:none;}
	.igplplicon img {margin: 0px;
    padding: 0px !important;
    box-shadow: none;}
	.igpl-msgbox{margin-bottom:20px;}
	.igpl-textstart{margin-top: 3px;
    margin-left: 10px;}
	.igplinnercont{margin-top:6px;}
	.igpl-textduation{line-height: 22px;}
	.igplspeed{    margin-top: 2px; margin-left:0px;}
	.igplspeed .igplinspeed{height:22px;}
}



@media only screen and (max-width: 375px) {
	.igpl-ratebox img{ background: #f1f1f1;
    border: 0px;
    box-shadow: none;}
	.igpl-ratebox{margin-left:-60px;}
	.igplplaytime{display:none;}
	.igplbar{width:calc(100% - 115px); height: 6px;
    margin-top: 16px;   
    margin-right: 10px;
    margin-left: 10px;
	}
	.igplsound{display:none;}
	.igplplicon img {margin: 0px;
    padding: 0px !important;
    box-shadow: none;}
	.igpl-msgbox{margin-bottom:20px; max-height:180px; height:180px;}
	.igpl-textstart{margin-top: 3px;
    margin-left: 10px;}
	.igplinnercont{margin-top:6px;}
	.igpl-textduation{line-height: 22px;}
	.igplspeed{    margin-top: 2px; margin-left:0px;}
	.igplspeed .igplinspeed{height:22px;}
}

